<?php if (!function_exists('newsera_info_page')) {
	function newsera_info_page() {
	$page1=add_theme_page(__('Welcome to Guardian', 'newsera'), __('Pro Themes & Plugin', 'newsera'), 'edit_theme_options', 'Newsera-Pro', 'newsera_theme_info_page');
	
	add_action('admin_print_styles-'.$page1, 'weblizar_admin_info');
	}	
}
add_action('admin_menu', 'newsera_info_page');

function weblizar_admin_info(){
	// CSS
	wp_enqueue_style('bootstrap',  get_template_directory_uri() .'/assets/admin/bootstrap/css/bootstrap.css');
	wp_enqueue_style('admin',  get_template_directory_uri() .'/assets/admin/admin-themes.css');
	wp_enqueue_style('font-awesome',  get_template_directory_uri() .'/assets/css/font-awesome/css/font-awesome.css');

	//JS
	wp_enqueue_script('bootstrap-js', get_template_directory_uri().'/assets/admin/bootstrap/js/bootstrap.js');
	wp_enqueue_script('script-menu', get_template_directory_uri().'/assets/admin/js/script.js');
} 
if (!function_exists('newsera_theme_info_page')) {
	function newsera_theme_info_page() {
		$theme_data = wp_get_theme(); ?>
		
<div class="wrapper">
<!-- Header -->
<header>
<div class="container-fluid p_header">
	<div class="container">
		<div class="row p_head">
			<div class="col-md-4"></div>
			<div class="col-md-4">

					<div class="p-header-bg">
					</div>
				<div class="col-md-4"></div>	
			</div>
		</div>
	</div>
</div>

</header>
<!-- Header -->
<!-- Themes & Plugin -->
<div class="container-fluid space p_front theme active">
	<div class="container">	
		<div class="row p_head theme">
			<div class="col-xs-12 col-md-8 col-sm-6">
				<h1 class="section-title">WordPress Themes</h1>
			</div>
		</div>
		
		<div class="row p_plugin blog_gallery">
			<div class="col-xs-12 col-sm-4 col-md-5 p_plugin_pic">
				<div class="img-thumbnail">
					<img src="<?php echo get_template_directory_uri(); ?>/assets/images/newsera.png" class="img-responsive" alt="woow-themes.com"/>
				</div>
			</div>
			<div class="col-xs-12 col-sm-5 col-md-5 p_plugin_desc">
				<div class="row p-box">
					<h2><a href="">Newsera Premium Theme </a></h2>
						<p><strong>Tags: </strong>clean, responsive, portfolio, blog, e-commerce, Business,
						WordPress, dark, real estate, shop, restaurant, ele…</p>
						<div>
						<p><strong>Description: </strong>
						Newsera is a Blog / Magazine / Newspaper WordPress theme which gives you the tools you need to write and edit articles with ease. We carefully created the theme with multiple Blog/ Magazine / Newspaper niches and professions in mind.</div>
				</div>
				<ul style="padding-top:20px">
				<li>
<li><div class="dashicons dashicons-yes"></div>Fully Responsive</li>
<li><div class="dashicons dashicons-yes"></div>Fully Translation Ready</li>
<li><div class="dashicons dashicons-yes"></div>Multiple Template</li>
<li><div class="dashicons dashicons-yes"></div>Theme Option Panel</li>
<li><div class="dashicons dashicons-yes"></div>Unlimited Color Scheme</li>
<li><div class="dashicons dashicons-yes"></div>Page/Post Customization</li>
<li><div class="dashicons dashicons-yes"></div>SEO Optimized</li>
<li><div class="dashicons dashicons-yes"></div>Social Sharing Button</li>
<li><div class="dashicons dashicons-yes"></div>Google Web Font Integration</li>
<li><div class="dashicons dashicons-yes"></div>Build with HTML5 + CSS3</li>
<li><div class="dashicons dashicons-yes"></div>Beautiful Typography</li>
<li><div class="dashicons dashicons-yes"></div>Custom Site Logo/Fevicon</li>
			</ul></div>
			<div class="col-xs-12 col-sm-3 col-md-2 p_plugin_pic">
				
				<div class="btn-group-vertical">
					
					<a class="btn btn-success btn-lg" target="_blank" href="http://www.woow-themes.com/newsera/">Get Pro in just $19</a>
				</div>			
			</div>
		</div>
		
	</div>
</div>
<!----Plugin----->
	<div id="theme-author">
		<p><?php printf(__('%1$1s is proudly brought to you by %2$2s. If you like this WordPress theme, %3$3s.', 'newsera'),
			$theme_data->Name,
			'<a target="_blank" href="https://woow-themes.com/" title="newsera">http://www.woow-themes.com</a>',
			'<a target="_blank" href="https://wordpress.org/support/view/theme-reviews/newsera" title="newsera Review">' . __('rate it', 'newsera') . '</a>'); ?>
		</p>
	</div>
</div>
<?php
	}
}

?>