<?php if ( post_password_required() ) : ?>
	<p><?php esc_html_e( 'This post is password protected. Enter the password to view any comments.', 'newsera' ); ?></p>
	<?php return; endif; ?>
    <?php if ( have_comments() ) : ?>
	<div class="row w_comment">		
	<h2><?php echo comments_number(esc_html__('No Comments','newsera'), esc_html__('1 Comment','newsera'), esc_html__('% Comments','newsera')); ?></h2>
	<?php wp_list_comments( array( 'callback' => 'newsera_comment' ) ); ?>		
	<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
		<nav id="row blog-pagination">
			<h1 class="assistive-text"><?php esc_html_e( 'Comment navigation', 'newsera' ); ?></h1>
			<div class="previous"><?php previous_comments_link( esc_html__( '&larr; Older Comments', 'newsera' ) ); ?></div>
			<div class="next"><?php next_comments_link( esc_html__( 'Newer Comments &rarr;', 'newsera' ) ); ?></div>
		</nav>
		<?php endif;  ?>
	</div>		
	<?php endif; ?>
<?php if ( comments_open() ) : ?>
	<div class="row blog-feedback">
	<?php $newsera_fields=array(
		'author' => '<div class="form-group col-md-6"><label for="name">'. esc_html__( 'Name','newsera').'<small>*</small></label><input name="author" id="name" type="text" id="exampleInputEmail1" class="form-control"></div>',
		'email' => '<div class="form-group col-md-6"><label for="email">'. esc_html__( 'Email','newsera').'<small>*</small></label><input  name="email" id="email" type="text" class="form-control"></div>',
	);
	function newsera_fields($newsera_fields) { 
		return $newsera_fields;
	}
	add_filter('newsera_comment_form_default_fields','newsera_fields');
		$newsera_defaults = array(
		'fields'=> apply_filters( 'newsera_comment_form_default_fields', $newsera_fields ),
		'comment_field'=> '<div class="form-group col-md-12"><label for="message">'.esc_html__('Message','newsera').'</label>
		<textarea id="comment" name="comment" class="form-control" rows="5"></textarea></div>',		
		'logged_in_as' => '<p class="logged-in-as">' . esc_html__( "Logged in as ",'newsera' ).'<a href="'. esc_url(admin_url( 'profile.php' )).'">'.$user_identity.'</a>'. '<a href="'. esc_url(wp_logout_url( get_permalink() )).'" title="'. esc_attr__("Log out of this account","newsera").'">'.esc_html__(" Log out?",'newsera').'</a>' . '</p>', /* translators: %s: reply to name */
		'title_reply_to' => esc_html__( 'Leave Your comments Here to %s','newsera'),
		'class_submit' => 'btn',
		'label_submit'=>esc_html__( 'Post Comment','newsera'),
		'comment_notes_before'=> '',
		'comment_notes_after'=>'',
		'title_reply'=> '<h3>'.esc_html__('Leave Your Comment Here','newsera').'</h3>',		
		'role_form'=> 'form',		
		);
		comment_form($newsera_defaults); ?>	
</div>
<?php endif; // If registration required and not logged in ?>