<?php

/**
 * Register widget area.
 *
 * @link https://developer.wordpress.org/themes/functionality/sidebars/#registering-a-sidebar
 */
	function newsera_news_widgets_init() {
	/*sidebar*/
	register_sidebar( array(
			'name' => esc_html__( 'Sidebar', 'newsera' ),
			'id' => 'sidebar-primary',
			'description' => esc_html__( 'The primary widget area', 'newsera' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</secction><div class="clearfix"></div>',
	        'before_title'  => '<h2 class="wp_news_widget_title">',
	        'after_title'   => '</h2>',
		) );
		
	// front page sidebar //
	register_sidebar( array(
			'name' => esc_html__( 'Front-Page Sidebar', 'newsera' ),
			'id' => 'sidebar-secondary',
			'description' => esc_html__( 'The Front-Page widget area', 'newsera' ),
			'before_widget' => '',
			'after_widget'  => '',
	        'before_title'  => '<h3 class="heading animated">',
	        'after_title'   => '</h3>',
		) );
	// front page sidebar close //

	register_sidebar( array(
			'name' => esc_html__( 'Footer Widget Area', 'newsera' ),
			'id' => 'footer-widget-area',
			'description' => esc_html__( 'footer widget area', 'newsera' ),
			'before_widget' => '<div id="%1$s" class="col-md-3 col-xs-12 footer-col %2$s">',
			'after_widget' => '</div>',
			'before_title' => '<div class="col-md-12 title news_blog_footer_2"><h2>',
			'after_title' => '</h2></div>',
		) );             
	}
add_action( 'widgets_init', 'newsera_news_widgets_init' );
?>