<?php if (!function_exists('newsera_home_page')) {
	function newsera_home_page() {
	$page2=add_theme_page(__('Welcome to Newsera', 'newsera'), __('How To Set Homepage', 'newsera'), 'edit_theme_options', 'newsera-home', 'newsera_display_theme_home_page');
	
	add_action('admin_print_styles-'.$page2, 'newsera_infohome');
	}	
}
add_action('admin_menu', 'newsera_home_page');

function newsera_infohome(){
	// CSS
	wp_enqueue_style('bootstrap',  get_template_directory_uri() .'/assets/admin/bootstrap/css/bootstrap.min.css');
	wp_enqueue_style('admin',  get_template_directory_uri() .'/assets/admin/admin-themes.css');
	wp_enqueue_style('font-awesome',get_template_directory_uri() . '/assets/css/font-awesome/css/font-awesome.min.css');

	//JS
	wp_enqueue_script('bootstrap-js', get_template_directory_uri().'/assets/admin/bootstrap/js/bootstrap.js');
	wp_enqueue_script('script-menu', get_template_directory_uri().'/assets/admin/js/script.js');
} 
if (!function_exists('newsera_display_theme_home_page')) {
	function newsera_display_theme_home_page() {
		$theme_data = wp_get_theme(); ?>		
<div class="wrapper">
<!-- Header -->
<header>
<div id="snow"></div>
<div class="container-fluid p_header">
	<div class="">
		<div class="row p_head">
		<h2> Newsera Documentation </h2>
			<div class="col-md-8">
			<p>Newsera is an incredibly flexible, multipurpose WordPress theme that can help you create an amazing website easier than ever, by drag and drop. We focussed on usability across various devices, starting with smartphones which makes Newsera a fully responsive theme. Newsera is a Cross-Browser Compatible theme that works on All leading web browsers. Newsera is Retina ready and it has 4 page layouts, 2 page templates. It has five widgets available (one sidebar, four footers), and by using the sidebar widget, you can make a two-column design for your website. </p>
			<p>Custom menus to choose the menu in Primary Location that is in Header area of the site.In header area and footer of the theme offers Social Media Links to add your Social Links here. It also has lots of customization options that will help you create a beautiful, unique website in no time. Newsera is a responsive so it works on mobile devices out of the box and it is also WooCommerce compatible. </p>
			<a target="_blank"class="view-demo" href="https://wp-themes.com/newsera/"> <i class="fa fa-eye"></i> View Demo </a>
			</div>
			<div class="col-md-4"><img src="<?php echo esc_url(get_template_directory_uri()) ?>/screenshot.png" class="img-responsive" alt=""/></div>	
		</div>
	</div>
</div>
<div class="container-fluid home-page">
<h3> Lets Proceed.... </h3>
	<div class="panel-group" id="accordion">
    <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class="panel-title">
          <a data-toggle="collapse" data-parent="#accordion" href="#collapse1"><i class="fa fa-chevron-down"></i> How to setup Homepage?</a>
        </h4>
      </div>
      <div id="collapse1" class="panel-collapse collapse in">
        <div class="panel-body"><h4>1. First make your static page(home page).<img class="imgheathcare" src="<?php echo esc_url(get_template_directory_uri()) ?>/assets/images/home.png" class="img-responsive" alt=""/></h4>
			<h4>2. Now Activate "Ultimate Responsive Image Slider" it is best recommendation plugin for HomePage. Configure it Add some Images In it and put the shortcode in the Given field</h4>
			<h4>3. Save the Changes and See the output. </h4>
			
		</div>
      </div>
    </div>
    
	 <div class="panel panel-default">
      <div class="panel-heading">
        <h4 class="panel-title">
          <a data-toggle="collapse" data-parent="#accordion" href="#collapse6"><i class="fa fa-chevron-down"></i>HomePage Sections </a>
        </h4>
      </div>
      <div id="collapse6" class="panel-collapse collapse">
        <div class="panel-body"><h4>1. Go to Appearance -> Customizer -> Home Options</h4>
		<h4>You can setup the rest settings given here to setup your HomePage</h4>
		</div>
      </div>
     </div>
  </div> 
</div>
<!-- Header -->
</div>
<?php
	}
}
?>