<?php
/**
 * The template for displaying all posts of single author.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package newsera
 */

get_header();
?>
<!-- BreadCum -->
<div class="container-fluid newsera-bredcum">
    <div class="container">
        <h1><?php echo get_the_author(); ?></h1>
        <?php if(get_theme_mod('breadcrumb')!=''){ ?>
		<ul class="newsera-bredcum">
            <?php newsera_breadcrumb_trail(); ?> 
        </ul>
		<?php } ?>
    </div>
</div>
<!-- BreadCum -->
<div class="conatainer-fluid space w_blog">
	<div class="container">
		<div class="col-md-8 right-side blog_gallery">
			<?php if ( have_posts()){ 
				while ( have_posts() ): the_post();
					get_template_part('/assets/template-parts/content');
				endwhile;
				}else{
					get_template_part('/assets/template-parts/nocontent');
				} ?>
			<div class="newsera_blog_pagination1">
				<?php the_posts_pagination( array( 'mid_size' => 2 ) ); ?>
			</div>
		</div>
		<?php get_sidebar(); ?>
	</div>
</div>
<?php get_footer(); ?>