<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package newsera
 */

get_header();
?>
<div class="container-fluid newsera-bredcum">
    <div class="container">
        <h1><?php the_title(); ?></h1>
		<?php if(get_theme_mod('breadcrumb')!=''){ ?>
        <ul class="newsera-bredcum">
            <?php newsera_breadcrumb_trail(); ?> 
        </ul>
		<?php } ?>
    </div>
</div>
<div class="container-fluid  space w_blog">
	<div class="container">
		<div class="col-md-8 col-sm-12 right-side blog_gallery">
			<?php if ( have_posts()) : while ( have_posts() ) : the_post(); ?>
				<div class="news_blog_full">
					<?php if(has_post_thumbnail()): 
					$newsera_defalt_arg = array('class' => "img-responsive"); ?>
					<div class="news_blog_thumb_wrapper_showcase">						
						<div class="news_blog-img">
						<?php the_post_thumbnail('newsera_news_page_thumb',$newsera_defalt_arg); ?>					
						</div>						
					</div>
					<?php endif; ?>
					<div class="news_blog_post_content"><?php the_content(); ?></div>
				</div>	
				<div class="push-right"><hr class="blog-sep header-sep"></div>
				<?php comments_template( '', true ); 
				endwhile;
			endif; ?>
		</div>
        <?php get_sidebar(); ?>
	</div>
</div>
<?php get_footer(); ?>