<!-- The Search template file. 

It is used to search a post and page which matches a query.
@link https://developer.wordpress.org/reference/functions/get_search_query/
@link https://developer.wordpress.org/reference/functions/get_template_part/
@package newsera

-->
<?php get_header(); ?>
<div class="container-fluid newsera-bredcum">
    <div class="container">
        <h1><?php the_title(); ?></h1>
        <ul class="newsera-bredcum">
            <li><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php esc_html_e('Home', 'newsera') ?></a></li>
            <li> / </li>
            <li><?php /* translators: %s: search item name */ printf( esc_html__( 'Search Results for: %s', 'newsera' ), '<span>' . get_search_query() . '</span>'  ); ?></li>
        </ul>
    </div>
</div>
<div class="conatainer-fluid space w_blog">
	<div class="container">
		<div class="col-md-8 right-side blog_gallery">
		<?php if ( have_posts()){ 
			while ( have_posts() ): the_post();
				get_template_part('/assets/template-parts/content');
			endwhile;
			}else{
				get_template_part('/assets/template-parts/nocontent');
			} ?>
		</div>
		<?php get_sidebar(); ?>
	</div>
</div>
<?php get_footer(); ?>