<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package newsera
 */

get_header();
?>
<!-- BreadCum -->
<div class="container-fluid newsera-bredcum">
    <div class="container">
        <h1><?php the_title(); ?></h1>
		<?php if(get_theme_mod('breadcrumb')!=''){ ?>
        <ul class="newsera-bredcum">
            <?php newsera_breadcrumb_trail(); ?> 
        </ul>
		<?php } ?>
    </div>
</div>
<!-- BreadCum -->
<div class="container-fluid  space w_blog">
	<div class="container ">
		<div class="col-md-8 col-sm-12 right-side blog_gallery">
			<?php if ( have_posts()) : while ( have_posts() ) : the_post(); ?>
				<div class="news_blog_full post-2 clearfix">
					<?php if(has_post_thumbnail()): 
					$newsera_defalt_arg = array('class' => "img-responsive"); ?>
					<div class="news_blog_thumb_wrapper_showcase">						
						<div class="news_blog-img">
							<a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('newsera_news_post_thumb',$newsera_defalt_arg); ?></a>						
						</div>						
					</div>
					<div class="col-md-12 auth_box ">
					<?php endif; ?>
					<h2><?php the_title(); ?></h2>
					<p class="news_tag_cat"><?php if(get_the_tag_list() != '') { ?>
					<span class="news_tags"><?php the_tags( esc_html__('Tags : ','newsera'), '', '<br />'); ?>
					<?php echo __("Category : ",'newsera');
					the_category(' , '); ?>
					</span>
					<?php } ?></p>
					<span><i class="fa fa-calendar"></i><a href="<?php the_permalink(); ?>"> &nbsp;<?php echo get_the_date(); ?> </a></span>&nbsp;&nbsp;
					<span class="fa fa-comment-o icon"></span><span> <?php comments_number('no Comments','1 Comments','% Comments');?></span>&nbsp;&nbsp;
					<span class="fa fa-user icon"></span>&nbsp;<span><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) )); ?>"><?php echo get_the_author(); ?></a>
					</span>
					<div class="news_blog_post_content"><?php the_content(); ?></div>
					<div class="wp-news_blog_pagination">
						<div class="wp-news_blog_pagi">
							<p class="single-next"><?php previous_post_link('%link'); ?></p>	
							<p class="single-prev"><?php next_post_link('%link'); ?></p>
						</div>
					</div>
				</div>	
				</div>	
				<div class="push-right"><hr class="blog-sep header-sep"></div>
				<?php comments_template( '', true ); 
				endwhile;
			endif; ?>
		</div>
		<?php get_sidebar(); ?>
	</div>
</div>
<?php get_footer(); ?>